html {
    scrollbar-color: #c0c0c0 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: small;
    color: #00466e;
}

a {
    color: #00a5eb;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    padding: 0px;
}

li {
    list-style-type: none;
    margin-bottom: 0.5ex;
}

.time a {
    color: gray;
    margin-right: 0.5ex;
    text-decoration: none;
}

.time a:hover {
    text-decoration: underline;
}

/*.time:after {
    padding-left: 0.5ex;
    content: '\2022';
    padding-right: 0.5ex;
}*/
